.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341429,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-9.048000px;}
.ls0{letter-spacing:-2.912000px;}
.ls2{letter-spacing:-0.912000px;}
.ls5{letter-spacing:-0.646000px;}
.ls4{letter-spacing:-0.588000px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.024000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.672000px;}
.ws8{word-spacing:0.744000px;}
.ws9{word-spacing:0.768000px;}
.ws6{word-spacing:1.026000px;}
.ws5{word-spacing:1.056000px;}
.ws2{word-spacing:1.488000px;}
.ws3{word-spacing:1.536000px;}
.ws4{word-spacing:2.856000px;}
.ws1{word-spacing:3.640000px;}
._0{margin-left:-7.488000px;}
._1{margin-left:-6.136000px;}
._3{margin-left:-4.320000px;}
._7{margin-left:-3.154000px;}
._4{margin-left:-1.680000px;}
._2{width:6.136000px;}
._6{width:9.796000px;}
._8{width:11.001000px;}
._5{width:16.104000px;}
._2d{width:20.880000px;}
._2e{width:26.928000px;}
._3a{width:38.098000px;}
._9{width:42.418909px;}
._3c{width:49.800000px;}
._2c{width:57.360000px;}
._39{width:58.834000px;}
._1b{width:78.720000px;}
._d{width:84.480000px;}
._3e{width:89.208000px;}
._21{width:91.464000px;}
._3d{width:95.002000px;}
._38{width:101.616000px;}
._a{width:105.624000px;}
._12{width:108.048000px;}
._18{width:115.200000px;}
._3b{width:120.960000px;}
._22{width:126.288000px;}
._13{width:128.760000px;}
._f{width:134.256000px;}
._e{width:136.224000px;}
._24{width:138.480000px;}
._1a{width:149.640000px;}
._20{width:157.368000px;}
._19{width:158.592000px;}
._36{width:164.736000px;}
._34{width:166.906000px;}
._25{width:172.512000px;}
._30{width:176.688000px;}
._b{width:178.944000px;}
._31{width:187.416000px;}
._37{width:198.792000px;}
._35{width:201.360000px;}
._11{width:204.648000px;}
._2b{width:206.194000px;}
._c{width:209.880000px;}
._32{width:221.400000px;}
._1d{width:228.312000px;}
._2a{width:231.840000px;}
._27{width:250.080000px;}
._15{width:256.752000px;}
._1e{width:268.992000px;}
._1c{width:273.634000px;}
._28{width:284.112000px;}
._16{width:290.808000px;}
._1f{width:299.818000px;}
._2f{width:303.360000px;}
._23{width:305.424000px;}
._29{width:309.792000px;}
._26{width:313.402000px;}
._17{width:319.848000px;}
._33{width:325.152000px;}
._14{width:337.834000px;}
._10{width:340.272000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:84.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y6b{bottom:39.782454px;}
.y94{bottom:40.939294px;}
.y6a{bottom:51.350857px;}
.y93{bottom:52.507697px;}
.y69{bottom:62.919261px;}
.y68{bottom:74.487664px;}
.y97{bottom:76.656739px;}
.y96{bottom:88.225143px;}
.y2c{bottom:92.135263px;}
.y2d{bottom:96.403361px;}
.y95{bottom:99.793546px;}
.y2b{bottom:112.539999px;}
.y67{bottom:132.329681px;}
.y2a{bottom:132.944734px;}
.y66{bottom:143.898084px;}
.y29{bottom:153.349470px;}
.y65{bottom:155.466487px;}
.y64{bottom:167.034891px;}
.y28{bottom:180.598844px;}
.y27{bottom:201.003579px;}
.y26{bottom:221.408315px;}
.y63{bottom:228.346304px;}
.y25{bottom:241.813050px;}
.y62{bottom:245.217454px;}
.y61{bottom:262.088605px;}
.y24{bottom:269.047000px;}
.y60{bottom:278.958069px;}
.y92{bottom:289.113359px;}
.y23{bottom:289.451735px;}
.y5f{bottom:295.829219px;}
.y91{bottom:301.163779px;}
.y22{bottom:309.856471px;}
.y5e{bottom:312.700370px;}
.y90{bottom:313.214200px;}
.y5d{bottom:329.569833px;}
.y8f{bottom:329.811966px;}
.y21{bottom:330.261206px;}
.y8e{bottom:341.862708px;}
.y5c{bottom:346.440984px;}
.y20{bottom:350.665942px;}
.y8d{bottom:353.913128px;}
.y5b{bottom:363.312134px;}
.y8c{bottom:365.963548px;}
.y5a{bottom:380.181598px;}
.y8b{bottom:382.576739px;}
.y8a{bottom:394.627160px;}
.y59{bottom:397.052749px;}
.y1f{bottom:398.304627px;}
.y89{bottom:406.677580px;}
.y58{bottom:413.923899px;}
.y1e{bottom:418.709362px;}
.y88{bottom:423.275347px;}
.y87{bottom:435.325767px;}
.y1d{bottom:439.114097px;}
.y57{bottom:447.199126px;}
.y86{bottom:447.376187px;}
.y1c{bottom:459.518833px;}
.y85{bottom:463.989378px;}
.y84{bottom:476.039798px;}
.y1b{bottom:479.923568px;}
.y56{bottom:485.920581px;}
.y83{bottom:488.090218px;}
.y1a{bottom:500.328304px;}
.y55{bottom:502.791731px;}
.y82{bottom:502.871746px;}
.y81{bottom:519.469513px;}
.y54{bottom:519.661757px;}
.y19{bottom:520.733039px;}
.y80{bottom:531.520575px;}
.y53{bottom:536.532908px;}
.y7f{bottom:543.570996px;}
.y18{bottom:544.560094px;}
.y52{bottom:553.402371px;}
.y7e{bottom:555.621416px;}
.y17{bottom:564.964830px;}
.y7d{bottom:567.671836px;}
.y51{bottom:570.273522px;}
.y7c{bottom:579.722256px;}
.y16{bottom:585.369565px;}
.y50{bottom:587.144672px;}
.y7b{bottom:594.503784px;}
.y4f{bottom:604.012449px;}
.y15{bottom:605.774301px;}
.y7a{bottom:611.116975px;}
.y4e{bottom:620.883599px;}
.y79{bottom:623.167395px;}
.y14{bottom:626.179036px;}
.y4d{bottom:637.754750px;}
.y78{bottom:637.948922px;}
.y13{bottom:646.583771px;}
.y77{bottom:654.546689px;}
.y4c{bottom:654.625901px;}
.y76{bottom:666.597109px;}
.y12{bottom:666.988507px;}
.y4b{bottom:671.497051px;}
.y75{bottom:678.647529px;}
.y11{bottom:687.393242px;}
.y4a{bottom:688.368202px;}
.y74{bottom:690.697950px;}
.y73{bottom:702.748370px;}
.y49{bottom:705.237665px;}
.y10{bottom:707.797978px;}
.y72{bottom:714.798790px;}
.y48{bottom:722.108816px;}
.y71{bottom:723.667899px;}
.y70{bottom:726.849210px;}
.y6f{bottom:726.849531px;}
.yf{bottom:728.202713px;}
.y47{bottom:738.979966px;}
.y6e{bottom:741.631059px;}
.ye{bottom:752.014344px;}
.y46{bottom:755.847743px;}
.y6d{bottom:770.086118px;}
.yd{bottom:772.419079px;}
.y45{bottom:772.718893px;}
.y6c{bottom:779.726454px;}
.y44{bottom:789.590044px;}
.yc{bottom:792.823814px;}
.y43{bottom:806.461195px;}
.yb{bottom:813.228550px;}
.y42{bottom:823.332345px;}
.ya{bottom:833.633285px;}
.y41{bottom:840.203496px;}
.y9{bottom:854.038021px;}
.y40{bottom:857.073522px;}
.y3f{bottom:873.944672px;}
.y8{bottom:874.442756px;}
.y3e{bottom:890.813011px;}
.y3d{bottom:907.684162px;}
.y3c{bottom:924.555312px;}
.y3b{bottom:941.426463px;}
.y7{bottom:950.488941px;}
.y3a{bottom:958.297613px;}
.y39{bottom:975.165390px;}
.y38{bottom:992.036541px;}
.y6{bottom:992.263731px;}
.y37{bottom:1008.907691px;}
.y36{bottom:1025.778842px;}
.y5{bottom:1034.038521px;}
.y35{bottom:1042.649992px;}
.y34{bottom:1059.521143px;}
.y4{bottom:1075.813311px;}
.y33{bottom:1092.796370px;}
.y3{bottom:1117.588101px;}
.y32{bottom:1125.609503px;}
.y2{bottom:1159.362891px;}
.y31{bottom:1161.759800px;}
.y30{bottom:1197.910096px;}
.y1{bottom:1201.137681px;}
.y2f{bottom:1234.060393px;}
.y2e{bottom:1270.210689px;}
.ha{height:28.183919px;}
.h9{height:29.578125px;}
.h6{height:37.578559px;}
.h8{height:44.624539px;}
.h7{height:46.832031px;}
.h3{height:56.367839px;}
.h5{height:98.643717px;}
.h2{height:122.130317px;}
.h4{height:1256.457143px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:40.891092px;}
.x1{left:72.768471px;}
.x2{left:92.852665px;}
.x4{left:341.492840px;}
.x15{left:344.433143px;}
.x14{left:347.389834px;}
.x12{left:355.150626px;}
.x5{left:464.455328px;}
.x13{left:555.556504px;}
.x6{left:568.040739px;}
.x7{left:583.368874px;}
.x8{left:588.735649px;}
.x9{left:596.062305px;}
.xa{left:669.408874px;}
.xb{left:697.237632px;}
.xc{left:702.588019px;}
.x18{left:705.849345px;}
.xd{left:709.914674px;}
.xe{left:796.935096px;}
.x17{left:807.828676px;}
.xf{left:824.763212px;}
.x10{left:830.129987px;}
.x11{left:837.440254px;}
.x16{left:852.350641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-7.508452pt;}
.ls0{letter-spacing:-2.416513pt;}
.ls2{letter-spacing:-0.756820pt;}
.ls5{letter-spacing:-0.536081pt;}
.ls4{letter-spacing:-0.487950pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.019916pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.557657pt;}
.ws8{word-spacing:0.617406pt;}
.ws9{word-spacing:0.637322pt;}
.ws6{word-spacing:0.851423pt;}
.ws5{word-spacing:0.876318pt;}
.ws2{word-spacing:1.234812pt;}
.ws3{word-spacing:1.274644pt;}
.ws4{word-spacing:2.370042pt;}
.ws1{word-spacing:3.020642pt;}
._0{margin-left:-6.213891pt;}
._1{margin-left:-5.091939pt;}
._3{margin-left:-3.584937pt;}
._7{margin-left:-2.617336pt;}
._4{margin-left:-1.394142pt;}
._2{width:5.091939pt;}
._6{width:8.129177pt;}
._8{width:9.129142pt;}
._5{width:13.363849pt;}
._2d{width:17.327197pt;}
._2e{width:22.346109pt;}
._3a{width:31.615495pt;}
._9{width:35.201187pt;}
._3c{width:41.326360pt;}
._2c{width:47.600000pt;}
._39{width:48.823194pt;}
._1b{width:65.325523pt;}
._d{width:70.105439pt;}
._3e{width:74.028954pt;}
._21{width:75.901088pt;}
._3d{width:78.837085pt;}
._38{width:84.325690pt;}
._a{width:87.651715pt;}
._12{width:89.663264pt;}
._18{width:95.598326pt;}
._3b{width:100.378243pt;}
._22{width:104.799665pt;}
._13{width:106.851046pt;}
._f{width:111.411883pt;}
._e{width:113.045021pt;}
._24{width:114.917155pt;}
._1a{width:124.178243pt;}
._20{width:130.591297pt;}
._19{width:131.607029pt;}
._36{width:136.705607pt;}
._34{width:138.506374pt;}
._25{width:143.158494pt;}
._30{width:146.623933pt;}
._b{width:148.496067pt;}
._31{width:155.526527pt;}
._37{width:164.966862pt;}
._35{width:167.097908pt;}
._11{width:169.826444pt;}
._2b{width:171.109386pt;}
._c{width:174.168201pt;}
._32{width:183.728033pt;}
._1d{width:189.463933pt;}
._2a{width:192.391632pt;}
._27{width:207.528033pt;}
._15{width:213.064770pt;}
._1e{width:223.222092pt;}
._1c{width:227.074240pt;}
._28{width:235.769372pt;}
._16{width:241.326025pt;}
._1f{width:248.802943pt;}
._2f{width:251.742259pt;}
._23{width:253.455063pt;}
._29{width:257.079833pt;}
._26{width:260.075579pt;}
._17{width:265.424770pt;}
._33{width:269.826276pt;}
._14{width:280.350391pt;}
._10{width:282.373556pt;}
.fs6{font-size:19.916318pt;}
.fs7{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs5{font-size:31.534170pt;}
.fs4{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:69.707113pt;}
.fs0{font-size:86.304045pt;}
.y0{bottom:0.000000pt;}
.y6b{bottom:33.013333pt;}
.y94{bottom:33.973333pt;}
.y6a{bottom:42.613333pt;}
.y93{bottom:43.573333pt;}
.y69{bottom:52.213333pt;}
.y68{bottom:61.813333pt;}
.y97{bottom:63.613333pt;}
.y96{bottom:73.213333pt;}
.y2c{bottom:76.458133pt;}
.y2d{bottom:80.000000pt;}
.y95{bottom:82.813333pt;}
.y2b{bottom:93.390933pt;}
.y67{bottom:109.813333pt;}
.y2a{bottom:110.323733pt;}
.y66{bottom:119.413333pt;}
.y29{bottom:127.256533pt;}
.y65{bottom:129.013333pt;}
.y64{bottom:138.613333pt;}
.y28{bottom:149.869333pt;}
.y27{bottom:166.802133pt;}
.y26{bottom:183.734933pt;}
.y63{bottom:189.492400pt;}
.y25{bottom:200.667733pt;}
.y62{bottom:203.492867pt;}
.y61{bottom:217.493333pt;}
.y24{bottom:223.267733pt;}
.y60{bottom:231.492400pt;}
.y92{bottom:239.919733pt;}
.y23{bottom:240.200533pt;}
.y5f{bottom:245.492867pt;}
.y91{bottom:249.919733pt;}
.y22{bottom:257.133333pt;}
.y5e{bottom:259.493333pt;}
.y90{bottom:259.919733pt;}
.y5d{bottom:273.492400pt;}
.y8f{bottom:273.693333pt;}
.y21{bottom:274.066133pt;}
.y8e{bottom:283.693600pt;}
.y5c{bottom:287.492867pt;}
.y20{bottom:290.998933pt;}
.y8d{bottom:293.693600pt;}
.y5b{bottom:301.493333pt;}
.y8c{bottom:303.693600pt;}
.y5a{bottom:315.492400pt;}
.y8b{bottom:317.480000pt;}
.y8a{bottom:327.480000pt;}
.y59{bottom:329.492867pt;}
.y1f{bottom:330.531733pt;}
.y89{bottom:337.480000pt;}
.y58{bottom:343.493333pt;}
.y1e{bottom:347.464533pt;}
.y88{bottom:351.253600pt;}
.y87{bottom:361.253600pt;}
.y1d{bottom:364.397333pt;}
.y57{bottom:371.106667pt;}
.y86{bottom:371.253600pt;}
.y1c{bottom:381.330133pt;}
.y85{bottom:385.040000pt;}
.y84{bottom:395.040000pt;}
.y1b{bottom:398.262933pt;}
.y56{bottom:403.239533pt;}
.y83{bottom:405.040000pt;}
.y1a{bottom:415.195733pt;}
.y55{bottom:417.240000pt;}
.y82{bottom:417.306400pt;}
.y81{bottom:431.080000pt;}
.y54{bottom:431.239533pt;}
.y19{bottom:432.128533pt;}
.y80{bottom:441.080533pt;}
.y53{bottom:445.240000pt;}
.y7f{bottom:451.080533pt;}
.y18{bottom:451.901333pt;}
.y52{bottom:459.239067pt;}
.y7e{bottom:461.080533pt;}
.y17{bottom:468.834133pt;}
.y7d{bottom:471.080533pt;}
.y51{bottom:473.239533pt;}
.y7c{bottom:481.080533pt;}
.y16{bottom:485.766933pt;}
.y50{bottom:487.240000pt;}
.y7b{bottom:493.346933pt;}
.y4f{bottom:501.237667pt;}
.y15{bottom:502.699733pt;}
.y7a{bottom:507.133333pt;}
.y4e{bottom:515.238133pt;}
.y79{bottom:517.133333pt;}
.y14{bottom:519.632533pt;}
.y4d{bottom:529.238600pt;}
.y78{bottom:529.399733pt;}
.y13{bottom:536.565333pt;}
.y77{bottom:543.173333pt;}
.y4c{bottom:543.239067pt;}
.y76{bottom:553.173333pt;}
.y12{bottom:553.498133pt;}
.y4b{bottom:557.239533pt;}
.y75{bottom:563.173333pt;}
.y11{bottom:570.430933pt;}
.y4a{bottom:571.240000pt;}
.y74{bottom:573.173333pt;}
.y73{bottom:583.173333pt;}
.y49{bottom:585.239067pt;}
.y10{bottom:587.363733pt;}
.y72{bottom:593.173333pt;}
.y48{bottom:599.239533pt;}
.y71{bottom:600.533333pt;}
.y70{bottom:603.173333pt;}
.y6f{bottom:603.173600pt;}
.yf{bottom:604.296533pt;}
.y47{bottom:613.240000pt;}
.y6e{bottom:615.440000pt;}
.ye{bottom:624.056533pt;}
.y46{bottom:627.237667pt;}
.y6d{bottom:639.053333pt;}
.yd{bottom:640.989333pt;}
.y45{bottom:641.238133pt;}
.y6c{bottom:647.053333pt;}
.y44{bottom:655.238600pt;}
.yc{bottom:657.922133pt;}
.y43{bottom:669.239067pt;}
.yb{bottom:674.854933pt;}
.y42{bottom:683.239533pt;}
.ya{bottom:691.787733pt;}
.y41{bottom:697.240000pt;}
.y9{bottom:708.720533pt;}
.y40{bottom:711.239533pt;}
.y3f{bottom:725.240000pt;}
.y8{bottom:725.653333pt;}
.y3e{bottom:739.238133pt;}
.y3d{bottom:753.238600pt;}
.y3c{bottom:767.239067pt;}
.y3b{bottom:781.239533pt;}
.y7{bottom:788.760000pt;}
.y3a{bottom:795.240000pt;}
.y39{bottom:809.237667pt;}
.y38{bottom:823.238133pt;}
.y6{bottom:823.426667pt;}
.y37{bottom:837.238600pt;}
.y36{bottom:851.239067pt;}
.y5{bottom:858.093333pt;}
.y35{bottom:865.239533pt;}
.y34{bottom:879.240000pt;}
.y4{bottom:892.760000pt;}
.y33{bottom:906.853333pt;}
.y3{bottom:927.426667pt;}
.y32{bottom:934.083200pt;}
.y2{bottom:962.093333pt;}
.y31{bottom:964.082400pt;}
.y30{bottom:994.081600pt;}
.y1{bottom:996.760000pt;}
.y2f{bottom:1024.080800pt;}
.y2e{bottom:1054.080000pt;}
.ha{height:23.388329pt;}
.h9{height:24.545306pt;}
.h6{height:31.184439pt;}
.h8{height:37.031521pt;}
.h7{height:38.863401pt;}
.h3{height:46.776658pt;}
.h5{height:81.859152pt;}
.h2{height:101.349426pt;}
.h4{height:1042.666667pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:33.933333pt;}
.x1{left:60.386667pt;}
.x2{left:77.053467pt;}
.x4{left:283.386667pt;}
.x15{left:285.826667pt;}
.x14{left:288.280267pt;}
.x12{left:294.720533pt;}
.x5{left:385.426667pt;}
.x13{left:461.026667pt;}
.x6{left:471.386667pt;}
.x7{left:484.106667pt;}
.x8{left:488.560267pt;}
.x9{left:494.640267pt;}
.xa{left:555.506667pt;}
.xb{left:578.600267pt;}
.xc{left:583.040267pt;}
.x18{left:585.746667pt;}
.xd{left:589.120267pt;}
.xe{left:661.333867pt;}
.x17{left:670.373867pt;}
.xf{left:684.426933pt;}
.x10{left:688.880533pt;}
.x11{left:694.946933pt;}
.x16{left:707.320267pt;}
}
